Bull Atos Technologies

AIX Open Source Archives

2020-06-18

gnutls 3.6.14-1

AIX 6.1 +

GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer.
Currently the GnuTLS library implements the proposed standards by the IETF's TLS working group. The library is available as 32-bit and 64-bit.
Website: http://www.gnutls.org/

Download

This package has been downloaded 37 times (13 bin / 12 src / 12 zip)
Please read the How To Use page before downloading.
RPM file Source file

Providing

This package provides :
 - gnutls = 3.6.14-1
 - libgnutls-openssl.a(libgnutls-openssl.so.26)
 - libgnutls-openssl.a(libgnutls-openssl.so.27)
 - libgnutls.a(libgnutls.so.26)
 - libgnutls.a(libgnutls.so.30)

Requires (details)

This package requires :
 - compat-getopt
 - gettext
 - gmp
 - libc.a(shr.o)
 - libc.a(shr_64.o)
 - libcompat-getopt.a(libcompat-getopt.so.1)
 - libgcc_s.a(shr.o)
 - libgcrypt >= 1.2.4
 - libgmp.a(libgmp.so.10)
 - libgnutls.a(libgnutls.so.26)
 - libgnutls.a(libgnutls.so.30)
 - libhogweed.a(libhogweed.so.2)
 - libhogweed.a(libhogweed.so.4)
 - libintl.a(libintl.so.8)
 - libnettle.a(libnettle.so.2)
 - libnettle.a(libnettle.so.6)
 - libp11-kit.a(libp11-kit.so.0)
 - libpthread.a(shr_xpg5.o)
 - libpthread.a(shr_xpg5_64.o)
 - libtasn1 >= 4.3
 - libtasn1.a(libtasn1.so.3)
 - libtasn1.a(libtasn1.so.6)
 - libz.a(libz.so.1)
 - nettle >= 3.5
 - p11-kit >= 0.21.3
 - readline >= 5.2
 - rpmlib(CompressedFileNames) <= 3.0.4-1
 - rpmlib(PayloadFilesHavePrefix) <= 4.0-1
 - zlib